Merhaba!

Bu videoda aralık ayında yapılan değişikliklere mutabık Multiplayer  sitesinin ve modunun son halini anlattım. Uyumsuz sürüm ve bilinmeyen mod hatası alan arkadaşlar için yapılması gerekenleri anlattım.

Kanalıma abone olursanız çok memnun olurum.

İyi seyirler!



Etiketler: 

an invalid version of mod has been detected. the lastest release is 0.1.1r3 which you can download at 2014-12-05 20:00:00. After closing this dialog you will be redirected to download site.

unsupported game version detected! to play ets2mp you need tohave ets2 1.14.2s (steam release)
do you need help with downgradeing?

0 yorum:

Yorum Gönder

Yorumunuz kaydedildi. Denetlendikten sonra yayınlanacaktır.

 
En üste çık